Requirements for FIPS and SHA2 on MC9190 WM6.5

Article ID:

Issue / Question

Required level of OS and Fusion to support SHA2 Certificates and FIPS

Applicable To

MC9190 WM 6.5

Resolution / Answer

When deploying an MC9190 WM 6.5, that needs to be FIPS compliant and use SHA2 Certificates, it is recommended to use 'BSP 04.47.12 - Update Loader Image'  Reed More>> containing Fusion .041R update patch.